## Settings file was created by plugin ShadowQualitySettings v1.0.0.0
## Plugin GUID: org.bepinex.plugins.ShadowQualitySettings

[CharaLightSettings]

# Setting type: Int32
# Default value: -1
# Acceptable values: -1, 256, 512, 1024, 2048, 4096
ShadowCustomResolution = -1

# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0 to 5
ShadowNormalBias = 0.8

# Setting type: Single
# Default value: 0.8
# Acceptable value range: From 0 to 1
ShadowStrength = 0.8

# Setting type: LightShadowResolution
# Default value: FromQualitySettings
# Acceptable values: Low, Medium, High, VeryHigh, FromQualitySettings
ShadowResolution = FromQualitySettings

# Setting type: Single
# Default value: 0.01
# Acceptable value range: From 0 to 0.1
ShadowBias = 0.01

[GeneralSettings]

# Setting type: ShadowResolution
# Default value: VeryHigh
# Acceptable values: Low, Medium, High, VeryHigh
ShadowResolution = VeryHigh

# Setting type: ShadowQuality
# Default value: All
# Acceptable values: Disable, HardOnly, All
ShadowType = All

# Setting type: Single
# Default value: 50
# Acceptable value range: From 0 to 120
ShadowDistance = 50

# Setting type: ShadowProjection
# Default value: CloseFit
# Acceptable values: CloseFit, StableFit
ShadowProjection = CloseFit

# Setting type: Int32
# Default value: 2
# Acceptable values: 0, 2, 4
ShadowCascades = 2

# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
ShadowCascades2Split = 0.5

# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
ShadowCascades4Split_x = 0.5

# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
ShadowCascades4Split_y = 0.5

# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
ShadowCascades4Split_z = 0.5

[Omake]

## Rendering quality not limited to shadows
# Setting type: qualitylevel
# Default value: Beautiful
# Acceptable values: Fastest, Fast, Simple, Good, Beautiful, Fantastic
RenderingQualitySettings = Beautiful

